name: 'OpenEuropa Multilingual'
description: 'Multilingual features for the OpenEuropa project.'
package: OpenEuropa
type: module
core_version_requirement: ^9.3

dependencies:
  - drupal:content_translation
  - drupal:language
  - pathauto:pathauto
  - locale:locale

config_devel:
  install:
    # Official EU languages
    - language.entity.bg
    - language.entity.cs
    - language.entity.da
    - language.entity.de
    - language.entity.el
    - language.entity.es
    - language.entity.et
    - language.entity.fi
    - language.entity.fr
    - language.entity.ga
    - language.entity.hr
    - language.entity.hu
    - language.entity.it
    - language.entity.lt
    - language.entity.lv
    - language.entity.mt
    - language.entity.nl
    - language.entity.pl
    - language.entity.pt
    - language.entity.ro
    - language.entity.sk
    - language.entity.sl
    - language.entity.sv

  optional:
    # Language switcher block
    - block.block.oe_multilingual_language_switcher
    - block.block.oe_multilingual_content_language_switcher

'interface translation project': oe_multilingual
# The path to the actual translations is defined in
# oe_multilingual_locale_translation_projects_alter().
